@import "edr_contents.css";[justseo]{position:absolute;top:-100%;display:block;}
:root{--bg_color:#fafafa;--txt_color:#888;--link_color:#35b;--btn_color:#aaa;--btn_txt_color:#fff;--imp_btn_color:#ffbc00;--imp_btn_txt_color:#fff;--nav_color:#eee;--nav_txt_color:#555;--cats_color:#eee;--cats_txt_color:#555;--progress-color:var(--btn_color);--progress-background-color:#eee;--border-radius:8px;}
 html,body{overflow:auto;}
 html{color:var(--txt_color);background-color:var(--bg_color);}
 body{color:var(--txt_color);height:100vh;overflow:auto;}
 body,*{scrollbar-width:thin;scrollbar-color:rgba(100,100,100,0.4)transparent;}
 a{color:var(--link_color);}
 a[href]{min-width:46px;}
 a[active],a[active]:active,a[active]:hover{background:var(--imp_btn_color);color:var(--imp_btn_txt_color);}
 header{padding:10px !important;display:block;position:sticky;top:0;z-index:2;background:#fff;box-shadow:0 7px 10px -10px rgba(0,0,0,.4);border-radius:0 0 10px 10px;margin-bottom:10px !important;display:flex !important;flex-wrap:wrap;gap:8px;align-items:center;justify-content:space-between;overflow:visible !important;}
 .logolink{flex-shrink:1;}
 nav.top_menu{flex-grow:1;}
 .popup_frame{z-index:5}
 header::after{content:unset !important;}
 supermemu{min-width:auto !important;}
 footer{font-size:15px;padding-bottom:10px;background:rgba(255,255,255,0.5);padding-top:10px;border-top:3px solid rgba(0,0,0,0.2);position:relative;}
 footer .rights{padding:10px;}
 h1,h2,h3,h4,h5,h6{white-space:normal !important;}
 @keyframes spinning{ from{transform:rotate(0deg);}
 to{transform:rotate(360deg);}
 }
 @keyframes floating{ 0%{transform:translateY(0);}
 50%{transform:translateY(-10%);}
 100%{transform:translateY(0);}
 }
 @keyframes floatingimg{ 0%{transform:translateY(0);}
 50%{transform:translate(-2vh,2vh)scale(1.2);}
 100%{transform:translateY(0);}
 }
 @keyframes tremble{ 0%{transform:translate(0px,0px)}
 3.33333%{transform:translate(-5.18923px,6.45485px)}
 6.66667%{transform:translate(-5.84296px,-6.32524px)}
 10%{transform:translate(5.67971px,6.00422px)}
 13.33333%{transform:translate(-5.5056px,5.83616px)}
 16.66667%{transform:translate(6.31368px,-5.51401px)}
 20%{transform:translate(-6.21184px,6.49193px)}
 23.33333%{transform:translate(6.09065px,-5.21259px)}
 26.66667%{transform:translate(-6.49916px,5.56159px)}
 30%{transform:translate(6.48086px,6.21228px)}
 33.33333%{transform:translate(-6.43889px,-6.152px)}
 36.66667%{transform:translate(6.35914px,6.34835px)}
 40%{transform:translate(-6.42834px,5.3091px)}
 43.33333%{transform:translate(6.47472px,-6.49889px)}
 46.66667%{transform:translate(-5.92402px,6.4416px)}
 50%{transform:translate(6.0657px,-5.75306px)}
 53.33333%{transform:translate(-6.19035px,-6.07484px)}
 56.66667%{transform:translate(5.28828px,5.79337px)}
 60%{transform:translate(-5.47167px,-6.42789px)}
 63.33333%{transform:translate(5.64753px,-5.09795px)}
 66.66667%{transform:translate(5.41006px,-5.26292px)}
 70%{transform:translate(-5.22477px,-6.3683px)}
 73.33333%{transform:translate(5.03588px,5.92931px)}
 76.66667%{transform:translate(-6.01937px,-6.18398px)}
 80%{transform:translate(5.8724px,-5.60494px)}
 83.33333%{transform:translate(-5.71151px,6.4786px)}
 86.66667%{transform:translate(6.40734px,-6.49607px)}
 90%{transform:translate(-6.33062px,5.46957px)}
 93.33333%{transform:translate(6.23264px,6.26738px)}
 96.66667%{transform:translate(-6.48975px,-6.03867px)}
 100%{transform:translate(0,0)}
 }
 @keyframes fadeSlideIn{ from{opacity:0;transform:translateY(20px)}
 to{opacity:1;transform:translateY(0)}
 }
 @keyframes slide-in{ from{transform:translateX(-100%);}
 to{transform:translateX(0);}
 }
 .menu{margin:0;display:block;padding:0;}
 .menu li{display:inline-block;}
 .menu li:hover{color:#99ca6b;}
 .menu a{padding:5px 5px;margin:4px;border-radius:10px;display:block; /* background:rgba(0,0,0,.05);*/ }
 img{max-width:100%;}
 .main,.main box,.main .box,.pop_frame box,.pop_frame .box,.page_view,product{animation:.6s ease-out forwards fadeSlideIn;}
 box,.box{display:block;box-shadow:#fff;background:rgba(255,255,255,.95);padding:10px;border-radius:8px;margin-bottom:10px;}
 .inner>.box{padding:10px;}
 /* hr{box-shadow:0px 2px 4px -2px rgba(0,0,0,.5);}
 */ .title{font-size:20px;font-weight:bold;border-radius:10px;padding:0 0 5px 0;width:100%;margin-top:14px;}
 .inner .title{margin:0;padding:5px 3px;top:0;}
 .curr{background:#e5e5e5 !important;border:0 !important;font-size:18px !important;border-radius:5px;box-shadow:0 2px 3px rgba(0,0,0,.3);color:#70706f;font-weight:bold;}
 .curr:active{box-shadow:0 0px 4px rgba(0,0,0,.3);}
 prodlist,.prodlist{display:flex;flex-wrap:wrap;align-items:stretch;width:100%;}
 product{display:block;background:rgba(255,255,255,.9);border-radius:10px;box-shadow:0 2px 5px rgba(0,0,0,0.2);padding:0;position:relative;height:100%;}
 product::after{content:'';display:block;clear:both;}
 product thumb{width:100%;display:block;background:transparent center/cover;border-radius:10px;position:relative;}
 product thumb,product .thumb img{border-radius:8px;height:auto !important;aspect-ratio:1 / 1 !important;}
 product .thumb{ /*width:100%;*/ display:block;background:transparent center/cover;border-radius:10px;position:relative;}
 label .thumb{display:inline-block;}
 product name{width:100%;height:auto;line-height:1.15;display:block;padding:5px;text-align:center;margin-bottom:5px;}
 product price{float:left;font-weight:bold;line-height:1;padding:8px 8px 5px 8px;border-radius:0;width:100%;margin-bottom:5px; /* background:#e8e8e8;*/ background:#f1fff3;text-align:center;color:#060;}
 product price curr{font-size:13px;margin:0 5px;}
 product quantity{display:inline-block;text-align:center;font-size:12px;position:absolute;top:130px;right:11px;padding:3px 8px;color:#fff;background:rgb(0,0,0,0.2);border-radius:10px;z-index:1;}
 product tag{position:absolute;left:10px;top:10px;background:rgba(255,56,56,0.65);color:white;display:inline-block;border-radius:7px;padding:4px 5px 0 5px;}
 product sold{width:auto;text-align:center;background:rgba(0,0,0,0.2);color:white;display:block;border-radius:7px;padding:2px 5px 0 5px;margin-top:32px;height:28px;margin:5px;}
 product.sold{opacity:.7;}
 product.sold:hover{opacity:1;}
 product opt,product prices{display:flex;align-items:center;justify-content:center;gap:10px;margin-bottom:10px;flex-wrap:wrap;justify-content:center;width:100%;text-align:center;padding:0 7px;}
 product opt b{width:100%;line-height:1;}
 product opt label,product prices label{box-shadow:0 2px 3px rgba(0,0,0,.2);border-radius:8px;border:1px solid #ddd;cursor:pointer;flex:1;white-space:nowrap;padding:0;}
 add2cart{display:flex;display:block;line-height:1;flex-wrap:wrap;text-align:center;}
 product add2cart{padding:5px;}
 add2cart flex{flex-wrap:nowrap;margin-top:5px;}
 add2cart > *{flex:auto;place-self:center;text-align:center;padding:0 !important;border-radius:5px;}
 add2cart > input{width:70px;font-size:130% !important;font-weight:bold;background:transparent !important;border:0 !important;box-shadow:none !important;color:inherit;}
 add2cart > .plus,add2cart > .minus{cursor:pointer;}
 add2cart add,add2cart buy{border-radius:5px;padding:4px !important;width:100%;font-size:19px;background:#5fcd32;color:white;display:flex;cursor:pointer;white-space:nowrap;align-items:center;box-shadow:inset 0 -2px 2px rgba(0,0,0,0.2),0 1px 3px rgba(0,0,0,0.2);box-shadow:none;-webkit-box-shadow:inset 0 -2px 2px rgba(0,0,0,0.2),0 1px 3px rgba(0,0,0,0.2);background:var(--btn_color);color:var(--btn_txt_color);}
 c add2cart add,c add2cart buy{background:transparent !important;color:var(--link_color)!important;box-shadow:none;}
 add2cart add:active,add2cart buy:active{box-shadow:inset 0 0 2px rgba(0,0,0,.3),0 0px 1px rgba(0,0,0,.3);-webkit-box-shadow:inset 0 0 2px rgba(0,0,0,.3),0 0px 1px rgba(0,0,0,.3);}
 add2cart add::before,add2cart buy::before{float:left;font-family:mi;align-self:center;font-size:20px;margin:0 0 0 4px;}
 add2cart add::before{content:'local_grocery_store';}
 add2cart buy::before{content:'payment';}
 /* Add2cart Animation */ @keyframes point{ 0%,100%{transform:translateY(-50%)translateX(0);opacity:1;}
 50%{transform:translateY(-50%)translateX(-5px);opacity:0.5;}
 }
 @keyframes flash{ 0%,100%{background:var(--btn_color);}
 50%{background:#ff6b6b;}
 }
 add2cart add{position:relative;padding-right:35px !important;}
 add2cart add::after{content:'west';font-family:'mi';position:absolute;right:5px;top:50%;transform:translateY(-50%);font-size:20px;animation:point 1s ease-in-out infinite;}
 add2cart add::before{animation:flash 1.5s ease-in-out infinite;}
 optchngs{display:inline-block;font-size:13px;font-weight:normal;float:left;line-height:23px;}
 product .validat-msg{background:#f33f3f;box-shadow:none;color:#fff;float:right;}
 /**cart**/ /* .cart item::after{content:'';display:block;border:0;padding:0;margin:0 0 10px 0;width:100%;height:5px;box-shadow:0px 3px 4px -2px rgba(0,0,0,.5);clear:both;}
 */ #cart item,bill item{display:flex;padding:8px 2px;place-items:center;flex-wrap:wrap;gap:10px;box-shadow:0 4px 4px -3px rgba(0,0,0,.2);}
 #cart item > *,bill item > *{flex:auto;}
 #cart item thumb,bill item thumb{flex-grow:0;width:50px;height:50px;display:inline-block;background-size:cover;border-radius:8px;box-shadow:0 0 3px rgba(0,0,0,.3);}
 #cart opts{display:block;font-size:80%;color:rgba(0,0,0,.7);}
 #cart item > [delete]{flex-grow:0;cursor:pointer;font-size:25px;display:inline-block;padding:5px;border-radius:10px;}
 #cart item > [delete]:hover{background:rgba(255,0,0,.1);color:#8b0000;}
 #cart item > qu{flex-grow:0;gap:5px;display:flex;align-items:center;}
 #cart item .qu{width:50px;}
 #cart item name{min-width:20%;}
 #cart item total{text-align:left;}
 #cart item price{font-size:13px;display:block;}
 #cart item action{text-align:left;}
 suggestions{width:900px;display:block;margin:auto;max-width:100%;line-height:1.2;}
 suggestions item{background:rgba(255,255,255,.9);border-radius:11px;padding:8px !important;margin-bottom:10px;}
 suggestions item:hover{background:#fffff2;}
 suggestions item thumb{width:40px !important;height:40px !important;margin:0;}
 suggestions item{padding:0 !important;}
 suggestions name{max-width:30%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
 suggestions name phrase{font-size:15px;}
 suggestions .btn{margin:0;padding:7px;}
 /* ordertotal{display:block;background:lightgreen;padding:10px;line-height:1;border-radius:10px;color:white;text-align:left;cursor:pointer;}
 */ ordertotal{float:left;align-items:center;line-height:1;margin:5px 3px 0;}
 ordertotal num{font-size:115%;line-height:1;vertical-align:middle;font-weight:bold;}
 footer ul.menu{column-width:200px;}
 footer .menu li{display:block;width:100%;}
 /* footer .menu > li{width:25%;float:right;}
 */ footer .menu > li > a{border-radius:0;font-weight:bold;}
 footer .menu > li [opensub]{display:none;}
 footer .menu ul{display:block;}
 footer .menu ul ul{display:none;}
 [opensub]{color:#aaa;width:16px;height:16px;overflow:hidden;}
 [opensub]::after{content:'expand_more';}
 .expanded[opensub]::after{content:'expand_less';}
 /* .menu ul ul a:hover>[opensub]::after,.menu a:hover>[opensub]::after{content:'pause';}
 */ .submenu [opensub]{padding:5px 10px;background:#fff;border-radius:7px;box-shadow:0 1px 4px rgba(0,0,0,.2);width:36px;height:25px;}
 ul.expanded{display:flex !important;flex-wrap:wrap;}
 [couponer] btn>i{vertical-align:middle;float:none;}
 [couponer]{margin-bottom:10px;}
 [couponer] > *:first-child{border-radius:0 7px 7px 0;}
 [couponer] btn{background:#e4b91b !important;color:#fff2c0;margin:0;border-radius:7px 0 0 7px;}
 /* .loading{font-size:0 !important;}
 .loading::after{content:'replay';font-family:'mi';font-size:24px !important;text-align:center;display:block;line-height:1;animation:spinning 1s infinite;}
 */ coupon{display:block;position:relative;background:#fff;padding:10px;margin:0 10px;filter:drop-shadow(0 1px 2px rgba(0,0,0,.3));}
 coupon::before{content:"";display:block;position:absolute;top:0;left:-10px;width:10px;height:100%;background:linear-gradient(45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%),linear-gradient(-45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%);background-size:24px 11px;}
 coupon::after{content:"";display:block;position:absolute;top:0;right:-10px;width:10px;height:100%;background:linear-gradient(45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%),linear-gradient(-45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%);background-size:24px 11px;transform:scaleX(-1);}
 bill{display:block;position:relative;background:#fff;padding:10px;margin:0 5px;filter:drop-shadow(0 1px 2px rgba(0,0,0,.3));}
 bill::before{content:"";display:block;position:absolute;left:0;top:-10px;height:10px;width:100%;background:linear-gradient(45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%),linear-gradient(-45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%);background-size:15px 30px;}
 bill::after{content:"";display:block;position:absolute;left:0;bottom:-10px;height:10px;width:100%;background:linear-gradient(45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%),linear-gradient(-45deg,transparent 33.333%,#fff 33.333%,#fff 66.667%,transparent 66.667%);background-size:15px 30px;transform:scaleY(-1);}
 persent{float:left;color:#fff;background:#e4b91b;line-height:1;padding:7px;padding-bottom:3px;border-radius:8px;position:relative;}
 persent::before{content:'';display:block;position:absolute;right:-5px;height:100%;border-right:2px dotted rgba(0,0,0,.15);margin:-7px;transform:scale(1.5);}
 badge,.badge{font-weight:bold;vertical-align:middle;}
 .shipping .select2-container{width:100% !important;}
 .social{display:inline-block;font-size:110%;padding:2px 4px; /* padding:5px 5px;margin:4px;direction:ltr;border-radius:10px;background:rgba(0,0,0,0.05);*/ }
 .social::before{font-size:130%;line-height:1;}
 .payways{display:inline-block;}
 .payways thumb,pway thumb{height:30px;display:inline-block;background-size:contain;background-repeat:no-repeat;background-position:center;width:45px;vertical-align:middle;margin:0 0 0 6px;text-align:center;font-size:22px;line-height:1.2;border:2px solid #fff;border-radius:5px;background-color:#fff;box-shadow:0 2px 3px -1px rgb(0 0 0 / 40%);color:#aaa;}
 .payways pway{display:inline-block;margin:5px;color:var(--txt_color);}
 .getHelpBtn{display:inline-block;position:fixed;right:0;bottom:0;background:#f9df4b;color:#fff;padding:5px 10px;border-radius:10px;margin:10px 15px;font-size:25px;font-weight:normal;animation:floating 3s infinite;}
 .getHelpBtn txt{display:none;margin-right:5px;font-size:70%;vertical-align:middle;}
 .getHelpBtn:active txt,.getHelpBtn:hover txt{display:inline-block;}
 carttotallimit{display:block;background:rgb(0,0,0,0.07);border-radius:10px;padding:5px;}
 add2cart add,add2cart buy,btn,.btn,btn:hover,.btn:hover,.getHelpBtn,.curr,nav.top{color:var(--btn_txt_color);background-color:var(--btn_color);}
 .redbg,.greenbg,.redbg:hover,.greenbg:hover{background-color:var(--imp_btn_color);color:var(--imp_btn_txt_color);}
 .btn > i,btn > i{margin-left:5px;}
 bill .billline{display:flex;background:rgb(0,0,0,0.05);display:inline-block;border-radius:6px;padding:3px 5px;margin-bottom:5px;width:100%;float:none !important;}
 bill .billline>*{flex:0;}
 bill .billline left{flex:0 !important;white-space:nowrap;float:left;}
 .top_menu_icon{display:block;border-radius:8px;margin:0;padding:2px 0;text-align:right;direction:rtl;color:var(--txt_color);background-color:transparent;font-size:40px;}
 /* .top_menu_icon:after{content:'أقسام المتجر';font-family:'wkeed';font-size:16px;vertical-align:super;}
 */ logo{max-width:200px;height:70px;}
 nav.top{display:block;width:100%;padding:3px 0;color:var(--nav_txt_color);background-color:var(--nav_color);a{color:var(--nav_txt_color);}
 .btn,btn,[btn]{padding:0;box-shadow:none;outline:0;}
 }
 nav.top .btn,.curr{background-color:transparent;color:var(--nav_txt_color);}
 btns>*{margin:0 0 0 5px !important;display:inline-block;box-shadow:none !important;}
 btns>*:last-child{margin:0 !important;}
 btns .curr{box-shadow:none !important;padding:0 !important;background:transparent !important;}
 opencart,opencart.btn{background:transparent !important;box-shadow:none !important;color:var(--imp_btn_color)!important;position:relative;cursor:pointer;}
 btn>opencart{color:var(--btn_txt_color)!important;margin:0 !important;padding:0 !important;}
 btn>opencart i{font-size:140% !important;margin-left:6px;}
 opencart > i{font-size:50px !important;}
 /* opencart > i:after{content:'local_grocery_store';}
 */ opencart num{padding:3px 5px 1px;margin-right:0;background:var(--btn_color);color:var(--btn_txt_color);display:inline-block;line-height:1;border-radius:8px;position:absolute;right:50%;top:12px;font-size:11px;transform:translateX(50%);}
 opencart num.empty{opacity:0.3;}
 @keyframes add2cart{ 0%{opacity:0;top:50%;left:50%;font-size:1px;padding:0;opacity:0;}
 30%,70%{opacity:1;top:50%;left:50%;font-size:30px;padding:15px 20px 10px;}
 100%{font-size:12px;padding:3px 5px 0px;opacity:0.3;left:10px;top:50px;}
 }
 added2card{display:inline-block;position:fixed;transform:translate(-50%,-50%);z-index:999999;opacity:0;top:50%;left:50%;animation:add2cart 1.5s;border-radius:50px;background:rgb(133 216 6 / 86%);color:#006400;}
 added2card::after{content:'check';vertical-align:middle;font-family:'mi';margin:0 0 0 10px;}
 opencart prase{display:none;inline-block;width:min-content;white-space:break-spaces;vertical-align:middle;}
 .nightmood{filter:hue-rotate(180deg)invert(80%);}
 .nightmood product thumb,.nightmood img{filter:hue-rotate(180deg)invert(100%);background-color:#fff;}
 hr{box-shadow:none;}
 socials{display:block;color:var(--nav_txt_color);background-color:var(--nav_color);padding:5px;text-align:left;}
 socials a{color:var(--nav_txt_color);}
 socials socialname{display:none;}
 socials .ico-whatsapp socialname,socials .email socialname,socials .call socialname,socials .googlemap socialname{display:inline;}
 wrap,.warp{margin:auto;overflow:auto;}
 .main{display:flex;flex-direction:column;justify-content:center;align-items:center;min-height:67vh;padding-bottom:30px;}
 .main>*{max-width:min(1200px,100%);}
 .main>.wide,.main>[wide]{max-width:100%;padding:20px 0;}
 [wide] .title,.wide .title{text-align:center;}
 [wide] .title,.wide .title{text-align:center;}
 [wide] .page_view,.wide .page_view{padding:0;}
 .top_menu box>ul{width:100%;margin:5px 0 0 0;padding:0;}
 .top_menu box{padding:0 !important;box-shadow:none;margin:0;background:transparent !important;}
 .inputbox:before,inputbox:before{border-radius:8px;border:0 !important;background:#fff;}
 .inputbox,inputbox{background:transparent;}
 .search{margin:4px !important;}
 .search [name="search"]{padding:0 5px !important;}
 input[type='password']{font-size:30px !important;line-height:30px !important;padding:4px 12px 0 !important;letter-spacing:5px;-webkit-text-security:disc;font-family:'large Verdana',sans-serif;}
 /*pagging*/ paging{display:flex;width:100%;justify-content:center;}
 paging a{background:rgba(0,0,0,.1);padding:2px 9px;margin:0 3px;border-radius:7px;border-radius:7px;display:inline-block;text-align:center;}
 paging a.active{background:rgba(0,0,0,.2);}
 paging plist{display:block;width:auto;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
 btn[fleft],.btn.fleft{margin:0px 5px 0px 0px;}
 more{display:block;text-align:center;padding:10px;}
 img.optionimg.thumb{height:30px;vertical-align:middle;margin:2px 10px;}
 product goal{display:flex;flex-wrap:wrap;justify-content:space-between;font-size:12px;line-height:1.2;width:100%;background:rgba(255,255,255,.8);border-radius:8px;box-shadow:0 -4px 5px -4px rgb(0 0 0 / 30%);padding:6px;}
 product thumb goal,product .thumb goal{position:absolute;bottom:0;}
 #search_head{position:fixed;top:0;right:0;left:0;bottom:0;width:auto;z-index:999;background:rgb(111,54,14,0.41);margin:0 !important;padding:0 60px !important;display:none;}
 #search_head:before{border-radius:8px;border:0 !important;background:#fff;height:40px;width:auto;margin:auto 51px;}
 #search_head.open{display:block;-webkit-backdrop-filter:blur(3px);backdrop-filter:blur(3px);padding:20px !important;}
 #search_head,#search_head [type="search"]{font-size:20px !important;}
 blockquote{line-height:1.3;margin:0;text-align:justify;clear:both;}
 .main blockquote{border-right:5px solid #ddd;padding-right:10px;}
 .main blockquote::before{content:'‟';float:left;margin:50px 10px -20px 0;font-size:7em;line-height:0.1;color:#ddd;}
 footer .favicon{width:50px;height:50px;margin:3px 0 5px 10px;padding:4px;float:right;}
 .top_menu ul li.impo_page > a,footer .menu .impo_page a{color:var(--imp_btn_txt_color)!important;background:var(--imp_btn_color)!important;border-radius:8px;}
 .loader{background:url(../imgs/loading.svg)no-repeat center;background-size:100px;}
 #search_head inputbox{width:1100px;margin:auto;max-width:100%;background:#fff;border-radius:10px;height:40px;font-size:30px;}
 searchresult{display:block;width:1060px;max-width:96%;max-height:88vh;max-height:calc(100vh - 82px);clear:both;margin:auto;background:#fff;border-radius:0 0 8px 8px;padding:0;overflow:auto;transition:height 0.5s;}
 searchresult .search{display:none;}
 searchresult a.result{display:block;padding:10px;box-shadow:0 5px 5px -6px;}
 searchresult a.result:last-child{box-shadow:none;}
 searchresult a.result:hover{background:rgb(255 255 0 / 10%);}
 searchresult p{font-size:15px;text-align:justify;color:#555;}
 searchresult h3{font-weight:bold;font-size:18px;}
 .plus,.minus{padding:5px !important;background:var(--bg_color);border-radius:8px;display:inline-block;box-shadow:0 2px 3px rgba(0,0,0,0.15);cursor:pointer;}
 .plus:active,.minus:active{box-shadow:inset 0 2px 3px rgba(0,0,0,0.2);color:var(--btn_color);}
 product prices num{padding:6px;display:inline-block;border-radius:5px;transition:all 0.2s;line-height:normal;font-size:20px;width:100%;text-align:center;}
 product prices input:checked + num{background:var(--imp_btn_color);color:var(--imp_btn_txt_color);}
 figure.image{margin:3px auto;}
 figure.image img{margin-bottom:-8px;height:auto;}
 figure.image-style-side{max-width:100%;max-width:100%;width:auto;}
 .menu ul hr{position:relative;z-index:2;box-shadow:none;}
 .menu ul.cats{display:block;padding:5px;border-radius:8px;background-color:var(--cats_color);color:var(--cats_txt_color);}
 .menu .pages li a{color:var(--link_color);}
 .menu .cats>i{display:none;}
 .menu .pages>i{display:none;}
 .menu hr{box-shadow:none;}
 .menu .cats{margin:0;border-radius:8px;}
 .menu close{display:none;}
 .pagebox,slid{width:100%;}
 .box>.title:first-child{margin-top:0;padding:5px;background:#f5f5f5;margin-bottom:10px;}
 .goalcard [ico="share"],product [ico="share"],.qr_btn{font-size:19px;background:rgba(50,50,0,.05);border-radius:10px;line-height:2;vertical-align:middle;margin-top:0;padding:0 8px;flex-grow:0;white-space:nowrap;width:auto !important;min-width:auto !important;}
 hellouser{display:block;text-align:center;}
 details{ol,ul{gap:5px;display:flex;flex-direction:column;li{padding:5px;background:rgb(0 0 0 / 8%);border-radius:10px;}
 }
 }
 label.payment_agreement{background:var(--btn_color);color:var(--btn_txt_color);border-radius:10px;margin:10px 0;}
 @media(min-width:600px){ /*P*/ /* product thumb,product .thumb img{height:15vw;}
 */ product quantity{top:13vw;}
 .menu ul{float:right;}
 .menu ul li a{display:inline-block;padding:5px;margin:0 0 0 5px;border-radius:6px;color:var(--cats_txt_color);font-size:initial;white-space:nowrap;line-height:1;}
 .menu li:hover > a{background:rgba(0,0,0,.1);}
 .menu ul li:first-child a{margin-right:0;}
 .menu ul li{display:inline-block;padding:0;margin:0;}
 .menu ul ul{display:inline-block;margin:0 -10px 0 0;padding:3px 15px 0 0;border-top:3px solid rgba(0,0,0,.1);vertical-align:top;font-size:18px;line-height:1;display:none;flex-direction:column;gap:4px;position:absolute;background:#fdfdfd;margin:0;border:0;border-radius:10px;padding:5px;box-shadow:0 4px 6px -3px rgb(0 0 0 / 30%);}
 ul.pages > li > ul{border-radius:0 0 10px 10px;padding:10px 5px 5px;}
 .menu ul li:hover>ul{display:flex;z-index:99}
 .menu ul li ul ul{right:100%;top:0;}
 .menu ul ul li{display:block;position:relative;}
 .menu ul ul li a{display:block;margin:0;color:var(--cats_txt_color);}
 .menu ul ul [opensub]::after{content:'chevron_left';}
 .menu ul ul .expanded[opensub]::after{content:'navigate_next';}
 ul.pages>li[hassubmenu]:hover > a{background:#fff;box-shadow:1px -2px 7px -3px rgb(0 0 0 / 20%);border-radius:8px 8px 0 0;}
 }
 @media(min-width:1200px){ product quantity{top:190px;}
 figure.image-style-side{margin-right:10px;float:left;}
 prodlist > c.pc-20{width:25%;padding:10px;}
 }
 @media(max-width:600px){ /*M*/ logo{height:40px;margin-bottom:5px;background-position:right;max-width:150px;}
 .logolink{flex-grow:1;}
 .top_menu{margin:0;padding:0;position:fixed;top:0;left:-100%;width:100%;height:100%;z-index:5;}
 .top_menu > box{margin:0;display:block;padding:0 5px !important;position:fixed;top:70px;right:-70%;width:70%;height:100%;height:calc(100% - 90px);background:rgba(255,255,255,.95)!important;box-shadow:0 0 3px rgba(0,0,0,.2);transition:right 0.3s;overflow:auto;z-index:1;border-radius:18px;}
 .top_menu.slide{left:0;}
 .top_menu.slide box{right:20px;}
 .top_menu ul li{display:block;padding:0;margin:0;width:100%;}
 .top_menu ul > li{float:right;clear:right;width:100%;}
 .top_menu ul li a{display:block;padding:5px;margin:5px 5px 0 5px;border-radius:10px;background:rgba(0,0,0,0.05);}
 .top_menu ul li a:hover{font-weight:bold;}
 .top_menu ul ul{margin:0;padding:0;margin-right:5px;border-right:4px solid rgba(0,0,0,0.1);display:none;}
 .top_menu.slide close{display:block;position:fixed;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,.1);z-index:-1;}
 .top_menu [opensub]{float:left;width:auto;height:auto;max-height:25px;font-size:1.6em;overflow:hidden;line-height:1;}
 socialname{display:none;}
 opencart{margin:-6px !important;margin-right:10px;}
 opencart prase{display:none;}
 opencart>i{margin:0;}
 product goal{}
 product quantity{top:27vw;}
 footer .menu li{width:100%;}
 figure.image{float:none !important;margin:10px auto;}
 .cart item total{width:60%;}
 .popup_frame>.inner{padding:0;}
 .popup_frame>.inner,.popup_frame>.inner .box{height:100%;max-height:none;margin:auto;border-radius:0;width:100% !important;margin:0 !important;}
 #cart.popup_frame>.inner,#cart.popup_frame>.inner .box{height:auto;margin:auto !important;width:900px !important;max-width:100% !important;}
 #cart.popup_frame>.inner{padding:10px;}
 #cart.popup_frame>.inner .box{border-radius:10px !important;}
 }
 @media(max-width:360px){ /*XSM*/ logo{width:100px !important;}
 }
 body.ready::before{background:transparent;position:relative;content:none;}
 input[type="checkbox"],input[type="radio"]{appearance:none;display:inline-block;padding:0 !important;margin:0 0 0 5px !important;width:30px !important;height:30px !important;vertical-align:middle;visibility:hidden;}
 inputbox [type="checkbox"],.inputbox [type="checkbox"],inputbox [type="radio"],.inputbox [type="radio"]{margin:5px !important;}
 [type="checkbox"]::before,[type="radio"]::before{content:'';display:block;width:30px;height:22px;font-family:mi;line-height:1;padding:4px 0px;background:var(--nav_color);text-align:center;border-radius:10px;visibility:visible;font-size:0;line-height:22px;transition:font-size 0.2s;}
 [type="radio"]::before{border-radius:100%;}
 [type="checkbox"]:checked::before,[type="radio"]:checked::before{content:'check';background-color:var(--btn_color);color:var(--btn_txt_color);font-size:28px;}
 [ico][type="checkbox"]:checked::before,[ico][type="radio"]:checked::before{content:attr(ico);}
 opt > label > input[type="radio"]{display:none !important;}
 opt > label > radio{display:block;border-radius:5px;padding:4px;}
 opt > label > input:checked + radio{background:var(--imp_btn_color);color:var(--imp_btn_txt_color);}
 footer .auther,footer .auther_qr{vertical-align:middle;height:auto;width:auto;margin:0 5px;}
 footer .auther img{vertical-align:middle;height:40px;width:auto;}
 footer .auther_qr img{vertical-align:middle;height:100px;width:auto;}
 [floatingimg]{position:absolute;left:10px;bottom:10px;animation:tremble 40s linear 1s infinite normal forwards running;}
 /*splide*/ .splide__list{backface-visibility:hidden;display:-ms-flexbox;display:flex;height:100%;margin:0!important;padding:0!important;flex-wrap:nowrap !important;}
 .splide__pagination{-ms-flex-align:center;align-items:center;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:center;justify-content:center;margin:0;pointer-events:none;}
 .splide__pagination li{display:inline-block;line-height:1;list-style-type:none;margin:0;pointer-events:auto;}
 /* .splide:not(.is-overflow).splide__pagination{display:none;}
 */ .splide__spinner{animation:splide-loading 1s linear infinite;border:2px solid #999;border-left-color:transparent;border-radius:50%;bottom:0;contain:strict;display:inline-block;height:20px;left:0;margin:auto;position:absolute;right:0;top:0;width:20px}
 .splide__sr{clip:rect(0 0 0 0);border:0;height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
 .splide__progress__bar{width:0;}
 .splide{position:relative;visibility:hidden;}
 .splide.is-initialized{visibility:visible;}
 .splide__slide{backface-visibility:hidden;box-sizing:border-box;-ms-flex-negative:0;flex-shrink:0;list-style-type:none!important;margin:0;position:relative;}
 .splide__slide img{vertical-align:bottom;}
 .splide__track{overflow:hidden;position:relative;z-index:0;}
 .splide__track--draggable{-webkit-touch-callout:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
 .splide--rtl{direction:rtl;}
 .splide__pagination{bottom:.5em;left:0;padding:0 1em;position:absolute;right:0;z-index:1;}
 .splide__pagination__page{background:#ccc;border:0;border-radius:20px;display:inline-block;height:8px;margin:3px;opacity:.7;padding:0;position:relative;transition:width .2s linear;width:8px;}
 .splide__pagination__page.is-active{background:#fff;width:20px;z-index:1;}
 .splide__pagination__page:hover{cursor:pointer;opacity:.9;}
 .splide__pagination__page::after{height:3px;background:rgba(0,0,0,0.3);}
 .splide__pagination__page.is-active::after{background:var(--imp_btn_color);height:5px;}
 .splide__progress__bar{background:#ccc;height:3px;}
 .splide__slide{-webkit-tap-highlight-color:rgba(0,0,0,0);}
 .splide__slide:focus{outline:0;}
 .splide__progress{position:absolute;bottom:4px;right:5px;left:5px;}
 .splide__arrow{-ms-flex-align:center;align-items:center;background:#ccc;border:0;border-radius:8px;cursor:pointer;display:-ms-flexbox;display:flex;height:3em;-ms-flex-pack:center;justify-content:center;opacity:.7;padding:0;position:absolute;top:50%;transform:translateY(-50%);width:2em;z-index:1}
 .splide__arrow svg{fill:#000;height:1.2em;width:1.2em}
 .splide__arrow:hover:not(:disabled){opacity:.9}
 .splide__arrow:disabled{opacity:.3}
 .splide__arrow:focus-visible{outline:3px solid #0bf;outline-offset:3px}
 .splide__arrow--prev{left:1em}
 .splide__arrow--prev svg{transform:scaleX(-1)}
 .splide__arrow--next{right:1em}
 .splide.is-focus-in .splide__arrow:focus{outline:3px solid #0bf;outline-offset:3px}
 @media screen{ .splide__track{border-radius:10px;}
 .splide__slide img{margin:0 10px;background:transparent;border-radius:10px;height:80vh;max-width:95vw;height:30vmin;min-height:30vmin;width:auto;object-fit:cover;}
 .splide__progress__bar{margin:4px 2px;border-radius:10px;}
 .splide__pagination{bottom:0;}
 .splide__pagination__page{width:48px!important;height:48px;background:transparent!important;}
 .splide__pagination__page::after{content:'';display:block;width:80%;height:8px;background:#ccc;margin:auto;border-radius:8px;}
 @media(max-width:600px){ }
 .splide [loading]::after,.splide .loading::after{content:none !important;display:none !important;}
 }
 .grid_posts{display:flex;flex-wrap:wrap;gap:20px;background:transparent !important;box-shadow:none !important;align-items:center;}
 .grid_posts:not(.latestposts .grid_posts){justify-content:center;}
 .grid_posts>*{flex-basis:30%;flex-grow:0;border:0 !important;background:#fff;border-radius:8px;padding:10px !important;box-shadow:0 2px 9px -6px;}
 .grid_posts>.splide__slide{margin:10px 0;}
 .grid_posts post{grid-template:"thumb" "h3" "hint" !important;}
 .posts .post .thumb{width:100%;}
 @media(max-width:600px){ .grid_posts>*{flex-basis:100%;}
 .latestposts .grid_posts{gap:0;}
 }
